[Setup]
AppName=TL-747 HAMMER
Type1=TL-747
Field1=446-447MHz
Language=English
ShowLang=0
[Chinese]
Company=Luthor Technologies
AppName=TL-747 HAMMER
About Title=关于
Version=版本 3.0.21-138
Copyrights=版权(c) 2010-2016
Copyrights Owner=电子有限公司

[English]
Company=Luthor Technologies
AppName=TL-747 HAMMER
About Title=About
Version=Version 3.0.21-138
Copyrights=Copyrights(c) 2010-2016
Copyrights Owner=Luthor Technologies Co., Ltd.
